Create Payment Schedule
POST
https://sand-api.monoova.com/au/payto/pam-v1/PaymentSchedule
bodyobject
200OK
400Bad Request
403Forbidden
404Not Found
500Internal Server Error
502Bad Gateway
503Service Unavailable
504Gateway Timeout
curl --request POST \
--url https://sand-api.monoova.com/au/payto/pam-v1/PaymentSchedule \
--header 'accept: application/json' \
--header 'content-type: application/json-patch+json' \
--data '{
"scheduleId": "",
"entityId": "",
"startDate": ""
}'Create a schedule for automated payments.